/Users
.classpath
.project
/target
*.pydevproject
.metadata
.gradle
bin/**
tmp/**
tmp/**/*
*.tmp
*.bak
*.swp
*~.nib
local.properties
.settings/
.loadpath
.DS_Store
*.log
node_modules/

# External tool builders
.externalToolBuilders/

# Locally stored "Eclipse launch configurations"
*.launch

# CDT-specific
.cproject

# PDT-specific
.buildpath

# TeXlipse plugin
.texlipse
